Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Dulcie Wink" <[email-masked]>
Date: Fri, 18 Mar 2011 14:42:07 -0400

Dulcie,
Please be assured as well that we do not share any of your company and/or personal information with anyone else.  Let me know if you have any further concerns.  Have a great weekend!
Thank you,
Michael B.
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Dulcie Wink 
  To: LLPS Customer Service 
  Sent: Friday, March 18, 2011 2:03 PM
  Subject: RE: LLPS Contact Us Submission

  Thank you, Michael.

  I fear that perhaps you got the number from data that has been gathered from the Texas Secretary of State's office, where the cell was temporarily registered to the cell phone.  

  I truly appreciate your taking my number off of the lists.  I did think that your company's services are very interesting because I remember spending a significant amount of time trying to be certain that I complied with law for postings.  And, I'm a lawyer.  At the time, I thought, "Now, here's a business niche opportunity."

  d

  From: LLPS Customer Service [mailto:[email-masked]] 
  Sent: Friday, March 18, 2011 12:41 PM
  To: Dulcie Wink
  Subject: Re: LLPS Contact Us Submission

  Dulcie,

  I am sorry that you received calls to your cell phone.  We make calls to businesses so your cell number must be on a business call list affiliated to the business on file.  I have added this number to our Do Not Call list.  We appreciate your patience regarding this matter.

  Thank you,
  Michael B.
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: LLPS 

    To: [email-masked] 

    Sent: Friday, March 18, 2011 11:47 AM

    Subject: LLPS Contact Us Submission

    Name: Dulcie Wink

    E-mail Address: [email-masked]

    Telephone: 713-249-5794

    Message: Dear Labor Law Poster Service: 

    I have now received two recorded solicitation telephone calls from
    your 877-321-4144 number to my cell phone number--713-249-5794. 

    I hereby give you written notice that my cell phone number, above, is
    ON THE NATIONAL DO NOT CALL LIST for cell phone numbers. Take my
    number off of your solicitation lists immediately. 

    Sincerely 
    Dulcie Green Wink, Esq. 
    439 Mason Park Blvd., Suite B 
    Katy, Texas 77450 

    Request generated on March 18th, 2011 at 11:47 AM EST from the IP address 12.169.94.82